### Constructor

# Gtk MultiSelection new

#### Declaration [src]

    GtkMultiSelection*
    gtk_multi_selection_new (
      GListModel* model
    )

#### Description [src]

Creates a new selection to handle `model`.

#### Parameters

`model` | `GListModel*`
| The `GListModel` to manage.
| The argument can be `NULL`.
| The called function takes ownership of the data, and is responsible for freeing it.

#### Return value

Returns: | `GtkMultiSelection`
| A new `GtkMultiSelection`.
| The caller of the function takes ownership of the data, and is responsible for freeing it.